/*
1. General
original yellow:  #FECE1A;
new : #B0C4DE;
background :  #181A1C;
text-transform:uppercase;
**********************************************************************/
 body {
    font-family: 'source sans pro', 'sans-serif';
   
    line-height:1.2em;
    font-size:17px;
    line-height:20px;
}
.fb-image {
	max-width: 90%;
	box-shadow: 0 0 15px dimgrey;
    border-radius:20px;
    padding:10px;
	
}
.fb-image-modal {
	max-width: 75%;
	box-shadow: 0 0 10px dimgrey;
	
}
.lbl {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 44px;
  background: lightgray;
  border-radius: 100px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.lbl:after {
  position: absolute;
  left: -2px;
  top: -3px;
  display: inline-block;
  width: 26px;
  height: 26px;
  border-radius: 100px;
  background: red;
  box-shadow: 0px 3px 3px rgba(0,0,0,0.05);
  content: '';
  transition: all 0.3s ease;
}

.scale-table {
	
	
	
}	

.scale-table td {
	padding:10px;
	font-size: 18px;
	color:#999999;
	line-height:24px;
}	

section p {
    line-height: 24px;
    margin: 15px auto;
    font-size: 18px;
    color: #999999;
    display: block;
    max-width: 708px;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}	
.lbl:active:after { transform: scale(1.15, 0.85); }

.cbx:checked ~ label { background: lightgray; }

.cbx:checked ~ label:after {
  left: 20px;
  background: green;
}

.cbx:disabled ~ label {
  background: #d5d5d5;
  pointer-events: none;
}

.cbx:disabled ~ label:after { background: #bcbdbc; }

.hidden { display: none; }

#newsletterHeader {
    text-align: center;
    color: #ffffff;
    padding-top: 4.3vw;
}
#footer form {
    display: block;
    margin: 1.74vw auto 0;
    max-width: 780px;
}

form, li.fullWidth {
    width: 100%;
}
#footer #mce-EMAIL {
    width: 69%;
    margin-right: -3px;
    margin-bottom: 6px;
    background: #616865;
    border-radius: 3px 0 0 3px;
    height: 100%;
    vertical-align: top;
    padding-left: 15px;
    color: #ffffff;
}
#footer input {
    border: none;
    height: auto;
    font-size: 15px;
    width: auto;
}
form input {
	padding-right: 30px;
}
form input, form textarea, form select {
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    clear: both;
    color: #444444;
    font-family: source sans pro,sans-serif;
    font-size: 18px;
    font-weight: normal;
    height: 46px;
    margin-bottom: 10px;
    padding: 9px;
    width: 223px;
}
.pure-button, input {
    line-height: normal;
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}	
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}
#bigNav li, #footer li, #siteMapNav li {
    margin-bottom: 9px;
    font-size: 14px;
    list-style: none;
}	
.footerTop {
    margin-top: 2.43vw;
}
#footer .footerBottom {
    margin-bottom: 1.73vw;
}
#footer ul:nth-child(2) {
    margin-right: 20px;
}
#footer {
    background-color: #2e3137;
    text-align: center;
    box-shadow: 0px 5px 5px rgba(0,0,0,.5);
    color: #9D9E9E;
    position: relative;
}
.footerNav {
    max-width: 1200px;
    margin: 0 auto;
}
#footer ul {
    margin-top: 3.0vw;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    margin-left: 0;
}
.nice-u-5-24 {
    width: 20.8333%;
}
.menuHeader {
    padding: 27px 1.35vw;
}
#fbFeatures {
    padding-right: 50px;
    border-right: 1px solid #E9EEEB;
}
#fbOther {
    padding-left: 50px;
}
.features-border-right {
    border-right: 1px solid #E9EEEB;
}
#mainHead ul {
    margin: 0;
}
#mainHead ul li {
    display: inline-block;
}
#mainHead {
    font-family: ProximaNovaSoft-Regular;
    background: #ffffff;
    color: #c5f38d;
    min-height: 0;
    position: fixed;
    width: 100%;
    z-index: 200;
    transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    top: 0px;
    padding: 0 9vw;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.20);
    height: 68px;
}
#mainHead .dropdownMenu ul li {
    margin: 0 0 15px 0;
    display: block;
}
#mainHead .container {
    max-width: 1200px;
    padding: 0;
    text-align: center;
}
#mainHead #logo {
    padding: 21px 0;
    margin: 0 2.7vw 0 -1px;
    float: left;
    height: auto;
    overflow: hidden;
    font-size: 24px;
}
.dropdownMenu p {
    font-family: sans-serif;
    font-size: 15px;
    margin-bottom: 24px;
    line-height: 18px;
    color: #9aa69e;
}
.container {
    max-width: 983px;
    margin: 0 auto;
    position: relative;
    padding: 20px 0px;
}

div {
    vertical-align: middle;
}
header, section {
    display: block;
    clear: both;
    position: relative;
    padding: 0 28px;
    background-color: #FFF;
    left: 0px;
}
.container:after {
    display: block;
    content: '';
    clear: left;
}
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.nice-g {
    letter-spacing: -.31em;
    text-rendering: optimizespeed;
    font-family: FreeSans,Arimo,Droid Sans,Helvetica,Arial,sans-serif;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
}
.nice-u-1-3, .nice-u-8-24 {
    width: 50%;
}
.nice-u, .nice-u-1, .nice-u-1-1, .nice-u-1-2, .nice-u-1-3, .nice-u-1-4, .nice-u-1-5, .nice-u-1-6, .nice-u-1-8, .nice-u-1-12, .nice-u-1-24, .nice-u-2-3, .nice-u-2-5, .nice-u-2-24, .nice-u-3-4, .nice-u-3-5, .nice-u-3-8, .nice-u-3-24, .nice-u-4-5, .nice-u-4-24, .nice-u-5-5, .nice-u-5-6, .nice-u-5-8, .nice-u-5-12, .nice-u-5-24, .nice-u-6-24, .nice-u-7-8, .nice-u-7-12, .nice-u-7-24, .nice-u-8-24, .nice-u-9-24, .nice-u-10-24, .nice-u-11-12, .nice-u-11-24, .nice-u-12-24, .nice-u-13-24, .nice-u-14-24, .nice-u-15-24, .nice-u-16-24, .nice-u-17-24, .nice-u-18-24, .nice-u-19-24, .nice-u-20-24, .nice-u-21-24, .nice-u-22-24, .nice-u-23-24, .nice-u-24-24 {
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
    display: inline-block;
    zoom: 1;
}
.dropdownMenu {
	display: none;
	position: absolute;
    text-align: left;
    top: 67px;
    background-color: #ffffff;
    margin: 23px 0 0 -263px;
    box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.05), 0px 2px 4px 0px rgba(0,0,0,0.07);
    border: 1px solid #e6e6e6;
    padding: 45px 50px 30px;
	
}
#fbProduct .dropdownMenu {
    width: 471px;
	left: calc(50% - 285.5px);
	
}
#fbAbout .dropdownMenu {
    width: 471px;
	left: calc(50% - 285.5px);
	
}
.ourSAAS {
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: left;
}	
ol, ul {
    list-style: none;
}
#footer a, #bigNav a {
    color: #9D9E9E;
}
#footer h5 {
    font-family: ProximaNovaSoft-Regular;
    font-size: 20px;
    color: #ffffff;
    line-height: 20px;
    margin: 0;
}
h5 {
    color: darkslategray;
    font-family: Helvetica,sans-serif;
    font-size: 19px;
    letter-spacing: -.1px;
    word-spacing: 2px;
    font-weight: 400;
    margin: 0;
}
a {
    color: #349ac5 !important;
    transition: .2s color ease-out;
    -moz-transition: .2s color ease-out;
    -webkit-transition: .2s color ease-out;
}
a {
    text-decoration: none !important;
	/*
    color: inherit !important;
	*/
}
a {
    background-color: transparent !important;
}
/*
a {
    color:#181A1C;
    text-decoration: none;
}
a:hover {
    color: #B0C4DE;
    text-decoration:none;
}
*/
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
h1 {
    margin: 10px;
}

.navbar {
    background: white;
    margin-bottom:0;
    min-height:60px;
}

.navbar-fixed-top {
    min-height:60px;
    height:60px;
    padding-top:0;
}
.navbar-header {
    background: white;
    border-radius:0;
    filter: none;
    border: none;
    box-shadow: none;
}

.navbar .brand img {
    width:120px;
    height:40px;
}
.navbar .nav > li > a {
    
    line-height: auto;
    vertical-align: middle;
    
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
   
    box-shadow: none;
    font-size:16px !important;
    text-shadow: none;
    color: #000;
    transition: border-color 1s ease;
}
.fb-brand {
   font-size: 22px !important;
   color: orange !important;
   
}   
.navbar .nav > li:hover> a, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    border: 0px solid #B0C4DE;
    color: #fff;
	
   
    transition: border-color 1s ease;
}
.nav-pills {
    margin-bottom: 30px;
}
.nav-pills > li > a {
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 6px;
    margin-right:5px;
    padding-left:25px;
    padding-right:25px;
    border: 1px solid #181A1C;
}
.nav-pills > li > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
    background: #181A1C;
    color: #fff;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar {
    border-radius:0;
    background:#B0C4DE;
    color: #000;
}
/******
2. Layout
**********************************************************************/
.centered {
    margin-left:auto;
    margin-right:auto;
    float: none;
    text-align: center;
}
/* Use this class if you want ceter element with span* class */
 .center {
    float: none !important;
    margin: 0 auto !important;
    text-align: center;
}
.highlighted-box {
    background:#F4F8F9;
    padding:20px 30px;
}
.highlighted-box h1 {
    margin:0px;
}
.large-text {
    line-height:1.2em;
    font-size: 30px;
    color: #181A1C;
    padding:20px;
    margin-bottom:20px;
}
.highlighted-box h1, .highlighted-box p {
    color: #181A1C !important;
}
.circle-border {
    display: inline-block;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    -khtml-border-radius: 500px;
    border: 3px solid #fff;
}
.left-align {
    text-align:left;
}
.right-align {
    text-align:left;
}
.error {
    color: #CF0000;
    display: none;
}
.invisible {
    display:none;
    visibility:visible;
}
.triangle {
    margin: 0 auto;
    text-align:center;
    width: 0;
    height: 0;
    border-top: 30px black;
    border-left: 585px outset transparent;
    border-right: 585px outset transparent;
    position: relative;
	opacity: .80;
}
/*
2.1 Animations
**********/
 .zoom-in {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    transition: all 250ms ease;
}
.zoom-in:hover {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
}
.zoom-in-big {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transition: all 650ms ease;
    -moz-transition: all 650ms ease;
    -o-transition: all 650ms ease;
    -ms-transition: all 650ms ease;
    transition: all 650ms ease;
	  
}
.zoom-in-big:hover {
	z-index: 1;
    -webkit-transform: scale(1.4, 1.4);
    -moz-transform: scale(1.4, 1.4);
    -o-transform: scale(1.4, 1.4);
    -ms-transform: scale(1.4, 1.4);
	
	
}
/*
2.2 Buttons - There are buttons on a transparent background, primary and secondary color background.
**********/
 .button,  .button:visited, .button:focus {
    display:inline-block;
    border:1px solid #181A1C;
    color:#181A1C;
    background-color:transparent;
    padding:15px 30px;
    font-size:17px;
    line-height:auto;
}
.button:hover, .button:active{
    background-color:#181A1C;
    color:#fff;
}
.button-sp, .button-sp:visited, .button-sp:focus {
    border:none;
    background-color:#B0C4DE;
    color:#181A1C;
}
.button-sp:hover, .button-sp:active {
    background-color:#181A1C;
    color:#B0C4DE;
}
.button-ps, .button-ps:visited, .button-ps:focus {
    border:none;
    background-color:#181A1C;
    color:#B0C4DE;
}
.button-ps:hover, .button-ps:active {
    background-color:#B0C4DE;
    color:#181A1C;
}
/*
2.3 Thumbnails - Predefined bootstrap's thumbnail class.
**********/
.thumbnail {
    width: 90%;
    height:100%;
	margin: 0;
    padding:0;
    overflow: hidden;
    position: relative;
    border:0;
    border-radius:0;
    box-shadow:none;
    text-align:center;
	background: #92AFD7;
}
.thumbnail .more {
    display:block;
    z-index:4;
    position:absolute;
    top:-100px;
    left:50%;
    margin:0 auto;
    margin-left:-41px;
    width:80px;
    height:80px;
    font-size:40px;
    color:#fff;
    text-decoration:none;
    line-height: 70px;
    text-align: center;
}
.thumbnail:hover .more {
    top:40%;
    margin-top:-40px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3 s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.thumbnail h3, 
.thumbnail p {
    margin:0;
    padding:0;
    position:relative;
    z-index:4;
}
.thumbnail h3 {
    color: #381D2A;
    margin-top:10px;
    font-size:20px;
}
.thumbnail > p {
    padding-bottom:20px;
	color: black;
}
.thumbnail .mask {
    opacity:0.60;
    filter: alpha(opacity=60);
    top:100%;
    left:0;
    width:100%;
    height:100%;
    background: #C4D6B0;
    position:absolute;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2 s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.thumbnail:hover .mask {
    top:0;
}

/*
2.4 Socail icons
************/
.social {
    padding-left: 0;
    background-position: left center;
    background-repeat: no-repeat;
}
.social li {
    display:inline-block;
    line-height: 32px;
    font-family:'Porta';
    font-size: 32px;
    padding:0 5px;
}
.social li a {
    margin:0;
    padding:0;
    width:32px;
    height:32px;
    color: #B0C4DE;
}
.social li a:hover {
    color:#181A1C;
}
/*
3. Sections 
***************************************************************************/
 .section {
    padding-bottom: 50px;
}
.section .container {
    padding-top:50px;
}
.section .title {
    text-align: center;
    padding:10px;
    margin-bottom: 30px;
}
.section .title h1 {
    font-weight: normal;
    margin-bottom: 20px;
    padding: 0;
}
.section .title h2 {
    font-weight: 800;
	color: black;
	
}
.section .title > p {
    font-size: 20px;
    color: #FFF;
    font-weight: lighter;
}
.primary-section {
     width: 100%;
    height: 560px;
    position: relative;
    margin:0 auto;
    overflow: hidden;
		
    background: url(../web-images/farm-blur1-back.png) no-repeat center center fixed;
	
	background-size:cover;
    -webkit-transition: background-position 1s ease-out 0.3s;
    -moz-transition: background-position 1s ease-out 0.3s;
    -o-transition: background-position 1s ease-out 0.3s;
    -ms-transition: background-position 1s ease-out 0.3s;
    transition: background-position 1s ease-out 0.3s;
}
.primary-section .mask {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	background: wheat;
    opacity:0.75;
    filter: alpha(opacity=75);
}

.secondary-section {
    width: 100%;
    min-height: 500px;
	max-height: 920px;
    
    position: relative;
    margin:0 auto;
    overflow: hidden;
	/*
    background: url(../web-images/meat9-background.jpg) no-repeat center center fixed; 
	*/
    background-size:auto;
    -webkit-transition: background-position 1s ease-out 0.3s;
    -moz-transition: background-position 1s ease-out 0.3s;
    -o-transition: background-position 1s ease-out 0.3s;
    -ms-transition: background-position 1s ease-out 0.3s;
    transition: background-position 1s ease-out 0.3s;
		
}
.secondary-section .secondary-mask {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	background: whitesmoke;
    opacity:0.40;
    filter: alpha(opacity=40);
}
.pricing-section {
	width: 100%;
    
    height: 520px;
    position: relative;
    margin:0 auto;
    overflow: hidden;
	background-size:center;
    -webkit-transition: background-position 1s ease-out 0.3s;
    -moz-transition: background-position 1s ease-out 0.3s;
    -o-transition: background-position 1s ease-out 0.3s;
    -ms-transition: background-position 1s ease-out 0.3s;
    transition: background-position 1s ease-out 0.3s;
	
	
}
.pricing-section .pricing-mask {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	background: whitesmoke;
    opacity:0.45;
    filter: alpha(opacity=45);
}
.primary-section .triangle {
    border-top: 40px solid black;
}
.primary-section .title {
    border-bottom: 1px solid #FFF;
}
.primary-section .title p, .primary-section h3 {
    color: white;
}
.primary-section h1 {
    color:#FFF;
}

.secondary-section .title {
	color: black;
    border-bottom: 1px solid #181A1C;
}
.pricing-section .title {
	color: black;
    border-bottom: 1px solid white;
}
.secondary-section h1, .secondary-section .title p {
    color: black;
}
/* Third section use bacground image */
.third-section {
/*
    padding-bottom: 70px;
	
	background: url(../web-images/web-background-video1.png) repeat-x 0% center;
*/	
	opacity:0.60;
    filter: alpha(opacity=60);
	
	
    background: #181A1C url(../web-images/brand-bg.png) no-repeat center;
	
	
    border-top:6px solid #B0C4DE;
}
.third-section .container {
    padding-top:20px;
    position:relative;
}
.third-section .title {
    border-bottom: 1px solid #A1AAB7;
    color: #B0C4DE;
}
/* Third section use bacground image */
.video1-section {
    padding-bottom: 70px;

    background: #181A1C url(../web-images/brand-bg.png) no-repeat center;
	
    border-top:6px solid #B0C4DE;
}
.video1-section .container {
    padding-top:20px;
    position:relative;
}
.video1-section .title {
    border-bottom: 1px solid #A1AAB7;
    color: #B0C4DE;
}

.sub-section {
    margin-top:30px;
}
.sub-section .title {
    padding:0;
}
/*******
3.1 Services  
***************************************/

 .service, .service h2 {
    padding-top:15px;
}
.service p {
    height:60px;
	color: black;
}
.service img {
	margin-top: 10px;
    width:100px;
    height:100px;
}
/*
3.2 Portfolio
***************************************/

.single-project {
	margin-top: 50px;
    margin-bottom: 10px;
    background:#181A1C;
		
}
.single-project img {
    width:100%;
}
.project-description {
    padding-right:10px;
}
.project-description p {
    padding-left:0;
	color: black;
	
}
.project-title {
    margin-top:15px;
    margin-bottom:15px;
	
}

.project-title h3 {
    float:left;
    margin-top:0;
    padding:0;
    width:70%;
}
.project-title .close {
    color: red;
    margin-top:5px;
}
.project-info span, .project-title h3, h4 {
    color:black;
}
.project-info {
    font-weight:100;
    padding:10px 0;
}

.project-info div {
    margin-bottom:5px;
	color: black;
}

.project-info a[href$=".pdf"]
{
  display:inline-block;  
  padding-right: 30px;
  background-position: 100% 50%;
  background-image: url(../web-images/pdficon.png);
  background-repeat:no-repeat;
}

.close {
    float: right;
    width: 40px;
    height: 40px;
    text-align: center;
}
#portfolio-grid .mix {
    opacity: 0;
    display: none;
}
/*
3.3 About
******************************************************************/
 .team .thumbnail {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    border: 1px solid #fff;
}
.team .thumbnail:hover .social {
    z-index: 5;
}
.team .thumbnail:hover .social a {
    color:#fff;
}
.team .thumbnail .mask {
    background: #B0C4DE;
}
.team .thumbnail .mask h2 {
    margin-top:20%;
}
.team .thumbnail .mask, .team .thumbnail .mask h3, .team .thumbnail .mask p, .team .thumbnail:hover h3, .team .thumbnail:hover .social a:hover {
    color:#181A17;
}
.about-text {
    margin-top:30px;
}
.about-text p {
    padding:0;
    font-size:16px;
}
/*********************************************************************
                        SKILLS BAR
*********************************************************************/
 .skills {
    list-style-type: none;
    position: relative;
    margin:0px;
}
.skills li {
    margin-bottom:30px;
    background:#FFF;
    height:40px;
    padding:1px;
}
.skills li h3 {
    position: relative;
    font-size: 15px;
    padding:0;
    margin:0;
    left: 10px;
    z-index: 1;
    color: #181A1C;
}
.skills li .bar {
    height:40px;
    position:absolute;
    background-color: #B0C4DE;
}
/*
3.4 Clients
**********************************************************************/
 .client-slider img {
    border:1px solid white;
}
.client-slider img:hover {
    background-color:#B0C4DE;
}
.client-nav {
    list-style:none;
    margin-top:10px;
}
.client-nav li {
    float:left;
    display:block;
    margin-left:10px;
}
.client-nav li a {
    display:inherit;
    padding:5px;
    background:#B0C4DE;
    border-radius:3px;
    width:20px;
    height:20px;
}
.client-nav li a:hover {
    background:#181A1C;
}
.testimonial p {
    color:#181A1C;
    background:#B0C4DE;
    padding:15px;
    margin:0;
}
.testimonial .arrow {
    margin-left:10px;
    width:0;
    border-top:10px solid #B0C4DE;
    border-left: 20px outset transparent;
    border-right: 20px outset transparent;
}
.testimonial .whopic {
    display:inline-block;
}
.testimonial .whopic img {
    margin-top:10px;
   
    float:left;
}
.testimonial .whopic strong {
    float:left;
    margin-top:10px;
    padding-left:10px;
}
.testimonial .whopic small {
    display:block;
    font-size:12px;
    
}
.testimonial-text{
    display:block;
    font-size:22px;
    text-align:center;
    margin:0 auto;
    margin-top:30px;
    width:70%;
    line-height:1.3em;
}
/*
3.5 Price table
******************************************************************/
 .price-table {
    margin-top: 70px;
    margin-bottom: 20px;
}
.price-column {
    background-color:white;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding-bottom:20px;
    margin:0 auto;
    text-align:center;
}
.price-column h3 {
    background-color:#181A1C;
    text-align: center;
    color:#B0C4DE;
    padding:10px 0px;
    font-size: 32px;
    margin-top:0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}
.price-column .list{
    list-style:none;
    margin:10px 10px;
}
.price-column .list li{
    font-weight:lighter;
    color:#747C89;
    font-size:18px;
    border-bottom:1px solid #747C89;
    padding:10px 0px;
}
.price-column .list li.price {
    text-align: center;
    font-size:31px;
    background-color:white;
    color:#747C89;
    margin-top:25px;
}
.price-text{
    margin:10px 0 20px;
    font-size:20px;
    color: #181A1C;
    font-weight:normal;
}
/*
3.6 Newsletter
********************************************************************/
 .newsletter, .newsletter h2 {
    color: #D7DDDE;
}
.newsletter .title h2 {
    text-align:left;
    padding:0;
    margin:0;
}
.newsletter form {
    text-align:right;
}
.newsletter input {
    margin-top:10px;
    padding:15px;
    height: auto;
}
.newsletter button {
    margin: 0 0 0 20px;
}
.newsletter .button-sp:hover, .newsletter .button-sp:active {
    background-color:#FFF;
    color:#181A1C;
}

/*
3.7 Contact
********************************************************************/
 .contact {
    color: black;
}
.contact h1, .contact h2, .contact h3, .contact h4, .contact h5, .contact h6, .contact .section .title > p, .contact .social > li > a {
    color: #181A1C;
}
.contact textarea, .contact input[type="text"], .contact input[type="email"] {
    padding: 10px;
    line-height: 20px;
    height: auto;
}
.contact textarea {
    height: 60px;
}
.contacts, .contact .social {
    color: #fff;
    list-style: none;
    margin-left: 10px;
}
.contacts > li {
    margin-top: 15px;
}
.contacts > li > a {
    color: #fff;
}
.contact-info {
    margin-top:10px;
    margin-bottom:10px;
}
.contact-info p{
     font-weight:normal;
}
.contact-info .icon {
    margin:10px auto;
    font-size:30px;
}
.map-wrapper {
    position:relative;
    height:500px;
}
.map-canvas {
    position:absolute;
    margin-bottom:20px;
    width:100%;
    height:500px;
    color: #29383F;
    position:absolute;
    left:0;
    top:0;
    right:0;
}
.contact .social {
    display: inline-block;
    margin-left:0;
}
.contact .social li {
    line-height: 32px;
    padding:10px 10px;
    font-family:'Porta';
    font-size: 50px;
    transition: margin 0.4s;
    -webkit-transition: margin 0.4s;
}
.contact .social li a {
    color:#fff;
}
.contact .social li a:hover {
    color:#181A1C;
}
.contact-form {
    background:#fff;
    background: rgba(255, 255, 255, 0.9);
    z-index:110;
    position:relative;
    margin-top:-25px;
    padding:20px;
}
.contact-form h3 {
    color:#838589;
    padding-bottom:20px;
}
.message-btn {
    border:1px solid #747C89;
    color:#747C89;
    background-color:transparent;
    padding:15px 30px;
    font-size:17px;
}
.message-btn:hover {
    background-color:#B0C4DE;
}
.contact-info {
    text-align:center;
    font-size:22px;
}
.info-mail {
    border:1px solid white;
    width:60%;
    margin:0 auto;
    padding:15px;
    color:#181A1C;
}
.black {
    color:#181A1C;
}
/*
3.8 Footer
********************************************************************/
 .footer {
    background: #181A1C;
    text-align: center;
}
.footer > p {
    color: #fff;
    margin:0;
}
.scrollup {
    text-align:center;
    cursor:pointer;
    vertical-align:middle;
    width:39px;
    height:39px;
    border-radius:5px;
    font-size:20px;
    position:fixed;
    bottom:30px;
    right:20px;
	border:1px solid #fff;
    display:none;
    background: #B0C4DE;
}
.scrollup > a {
    position:relative;
    top:7px;
    color:#fff;
}
/*
4 Responsible
********************************************************************/
 @media (min-width: 1200px) {
    .thumbnail .more {
        margin-left:-41px;
        width:80px;
        height:80px;
        border-radius:40px;
        line-height: 80px;
    }
}
@media (max-width: 979px) {
    body {
        padding-left:0;
        padding-right:0;
    }
    .navbar-fixed-top, .navbar-fixed-bottom {
        position: fixed;
    }
    .navbar .nav > li > a {
        line-height: 20px;
        vertical-align: middle;
    }
    .section {
        padding-left:20px;
        padding-right:20px;
    }
    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
        margin-left: 0px;
        margin-right: 0px;
    }
    .nav-collapse {
        clear: both;
    }
    .nav-collapse .nav {
        float: none;
        margin: 0 0 10px;
    }
    .nav-collapse .nav > li {
        float: none;
    }
    .nav-collapse, .nav-collapse.collapse {
        width: 100%;
        display: inherit;
    }
    .thumbnail .more {
        margin-left:-21px;
        width:40px;
        height:40px;
        border-radius:30px;
        line-height: 40px;
    }
    .thumbnail:hover .more {
        margin-top:-20px;
    }
    .newsletter form {
        text-align:center;
    }
}
@media (max-width: 767px) {
    .info-mail {
        width:90%;
        padding:15px 0px;
    }
    .project-description {
        padding-left:20px;
    }
    .price-column, .testimonial {
        margin-top:30px;
    }
}
.panel {
    transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out; /* Firefox 4 */
    -webkit-transition: all .8s ease-in-out; /* Safari and Chrome */
    -o-transition: all .8s ease-in-out; /* Opera */
    -ms-transition: all .8s ease-in-out; /* IE9 (maybe) */ 	
}
.panel:hover {
	transform: scale(1.05);
}
.more-title {
	color: peru;
	font-size: 36pt;
	opacity: .50;
	text-align:center !important;
	margin-top: 70px;

}
.less-title {
	color: peru;
	font-size: 28pt;
	opacity: .60;
	text-align:center !important;
	margin-top: 20px;

}
.left-title {
    color: grey;
    font-size: 28pt;
    opacity: .60;
    text-align:left !important;
    margin-top: 20px;

}
.img-circle  {
  color: blue;
}
#info-modal .modal-dialog  {
	width: 700px;
	height:70% !important;
}
#info-modal .modal-content  {
	width:100%;
	height:100% !important;
}
#info-modal .modal-header  {
	width:100%;
	height:10% !important;
	color: black !important;
}
#info-modal .modal-body  {
	width:100%;
	height:80% !important;
	color: black !important;
}
#info-modal .modal-footer  {
	width:100%;
	height:10% !important;
}

.fb-li {
  float: left;
}  
.my-icon {
   font-size: 14pt;
}
.btn-sample { 
  color: #472626; 
  background-color: #E39116; 
  border-color: #130269; 
} 
 
.btn-sample:hover, 
.btn-sample:focus, 
.btn-sample:active, 
.btn-sample.active, 
.open .dropdown-toggle.btn-sample { 
  color: #472626; 
  background-color: #F2CD11; 
  border-color: #130269; 
} 
 
.btn-sample:active, 
.btn-sample.active, 
.open .dropdown-toggle.btn-sample { 
  background-image: none; 
} 
 
.btn-sample.disabled, 
.btn-sample[disabled], 
fieldset[disabled] .btn-sample, 
.btn-sample.disabled:hover, 
.btn-sample[disabled]:hover, 
fieldset[disabled] .btn-sample:hover, 
.btn-sample.disabled:focus, 
.btn-sample[disabled]:focus, 
fieldset[disabled] .btn-sample:focus, 
.btn-sample.disabled:active, 
.btn-sample[disabled]:active, 
fieldset[disabled] .btn-sample:active, 
.btn-sample.disabled.active, 
.btn-sample[disabled].active, 
fieldset[disabled] .btn-sample.active { 
  background-color: #E39116; 
  border-color: #130269; 
} 
 
.btn-sample .badge { 
  color: #E39116; 
  background-color: #472626; 
}
.fb-row {
  padding: 5px;
}  